Subject: Re: RE: Re: Damaged/defective binders - BOS-ODC OFFICE
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Wed, 6 Jul 2016 17:05:36 -0400

It will probably be tomorrow as our UPS system is closed and I couldn't change it to another shipper account. I will take them to our UPS store tomorrow. 
Thank you,
Michael B
LLPS

From: [email-masked] 
Sent: Wednesday, July 06, 2016 2:57 PM
To: Michael B 
Subject: Re: RE: Re: Damaged/defective binders - BOS-ODC OFFICE

Thanks Mike.  I think they're only seeking 2 cases to be sent back based on the email they sent to me.

Best,

Nick Pappalardo
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121
Fax: (516) 252-1527

Like us on Facebook and follow us on Twitter for exciting promotions!

Facebook: http://on.fb.me/1rw7Xui

Twitter: https://twitter.com/BOfficeSupply

PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST

-----Original Message-----
From: "Michael B" <[email-masked]>
Sent: Wednesday, July 6, 2016 2:51pm
To: [email-masked]
Subject: Re: RE: Re: Damaged/defective binders - BOS-ODC OFFICE

Oh sorry.
I didn't scroll down. I was just reading what you wrote. FYI. There are other stickers on the binders that are in the mix too. They all aren't the same as the one I had sent over. Some were from a February 2016 batches as well. I think it's because we had some already prepped in bins, and they weren't used right away. But they were not in with the previously damaged group of binders. We still have like 4 pallets that have not been pulled from as well that are from the group (of the label) that I did send you over. But I will get what I have left sent out hopefully today.
Thank you,
Michael B
LLPS

From: [email-masked]
Sent: Wednesday, July 06, 2016 1:09 PM
To: Michael B
Subject: Re: RE: Re: Damaged/defective binders - BOS-ODC OFFICE
Mike,

The shipping info provided is in the body of the email from Velma at Avery.

Hi Nick;

Thank you for the photos, this is exactly what I need.

Please return 2 cases of binders to :

v  Avery Products Corp          

v  50 Pointe Drive

v  Brea, CA. 92821

v  Attn: Angeline Valdez

v  Reference: CC-1798 

v  UPS acct# AY3227 – return using this account# 

Please provide Tracking # when available.

Any questions, please let me know

Thank you,

Nick Pappalardo
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121
Fax: (516) 252-1527

Like us on Facebook and follow us on Twitter for exciting promotions!

Facebook: http://on.fb.me/1rw7Xui

Twitter: https://twitter.com/BOfficeSupply

PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST

-----Original Message-----
From: "Michael B" <[email-masked]>
Sent: Wednesday, July 6, 2016 1:00pm
To: [email-masked]
Subject: Re: RE: Re: Damaged/defective binders - BOS-ODC OFFICE

The attachments don't have anything in them when I open them.
Thank you,
Michael B
LLPS

From: [email-masked]
Sent: Wednesday, July 06, 2016 12:52 PM
To: Michael B
Subject: FW: RE: Re: Damaged/defective binders - BOS-ODC OFFICE
Hi Mike,

Avery sent me their account number to be used to send back 2 cartons.  Please select the ones that are most damaged.  I am working the replacements for you now.

Thanks,

Nick Pappalardo
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121
Fax: (516) 252-1527

Like us on Facebook and follow us on Twitter for exciting promotions!

Facebook: http://on.fb.me/1rw7Xui

Twitter: https://twitter.com/BOfficeSupply

PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST

-----Original Message-----
From: "Cortez, Velma" <[email-masked]>
Sent: Wednesday, July 6, 2016 12:35pm
To: "[email-masked]" <[email-masked]>
Cc: "Lopez, Regina" <[email-masked]>, "Alvarez, Cynthia (Temp)" <[email-masked]>
Subject: RE: Re: Damaged/defective binders - BOS-ODC OFFICE

Hi Nick;

Thank you for the photos, this is exactly what I need.

Please return 2 cases of binders to :

v  Avery Products Corp          

v  50 Pointe Drive

v  Brea, CA. 92821

v  Attn: Angeline Valdez

v  Reference: CC-1798 

v  UPS acct# AY3227 – return using this account# 

Please provide Tracking # when available.

Any questions, please let me know

Thank you,

                                   Velma Cortez | Sr. Customer Service Rep. | Avery Products Corporation
                                   50 Pointe Drive, Brea, CA 92821 | 714.674.6707 / 800.336.6476 Fax 800.232.8379 [email-masked]

From: [email-masked] [mailto:[email-masked]] 
Sent: Wednesday, July 06, 2016 8:58 AM
To: Cortez, Velma
Subject: FW: Re: Damaged/defective binders

Nick Pappalardo
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121
Fax: (516) 252-1527

Like us on Facebook and follow us on Twitter for exciting promotions!

Facebook: http://on.fb.me/1rw7Xui

Twitter: https://twitter.com/BOfficeSupply

PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST

-----Original Message-----
From: "Michael B" <[email-masked]>
Sent: Wednesday, July 6, 2016 11:54am
To: [email-masked]
Subject: Re: Damaged/defective binders

Hello Nick.

Attached are copies of the label on the outside of the box and the sticker on the binders. It doesn't appear to have any seals on the inside covers. I was thinking that was why they had the stickers? Let me know if you need anything further.

Thank you,
Michael B
LLPS

From: [email-masked]

Sent: Wednesday, July 06, 2016 10:58 AM

To: Michael B

Subject: RE: Damaged/defective binders

Hi Mike,

Avery is working on replacements, can you take a picture of the label on the outside of the carton that shows the date- and there should be a seal on the inside front cover.  If you can get one picture of each that would help me to help them.

Thanks,

Nick Pappalardo
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121
Fax: (516) 252-1527

Like us on Facebook and follow us on Twitter for exciting promotions!

Facebook: http://on.fb.me/1rw7Xui

Twitter: https://twitter.com/BOfficeSupply

PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST

--------------------------------------------------------------------------------